/* CSS Document */

#contents_c h3.title{
	margin: 23px 0 5px;
}

#contents_c h4 {
	margin:0 0 10px;
	clear: both;
}

#contents_c h5 {
	margin:0 0 10px;
	padding: 0 0 5px 25px;
	font-size:110%;
	color: #333;
	border-bottom: 1px solid #E4E4E4;
	background: url(/immediate/img/q.jpg) no-repeat left top;
	zoom: 1;
}

#contents_c .nowrap{
	white-space: nowrap;
}

#contents_c p{
	line-height: 1.6;
	font-size:110%;
	color: #333;
}

#contents_c p span{
	color: #e38d04;
}

#contents_c .box .r_phobox{
	margin: 5px 0 0 15px;
	float: right;
}

#contents_c .ml20{
	margin: 0 0 40px 20px;
}

#contents_c .t_box {
	margin: 0 0 30px;
	overflow: hidden;
	zoom: 1;
}

#contents_c .bg {
	background: url(/immediate/img/photo05.jpg) no-repeat right;
	zoom: 1;
}

#contents_c .mb0 {
	margin-bottom: 0;
}

#contents .left {
	margin: 5px 15px 0 0;
}

#contents_c .t_box .r_phobox{
	margin: 5px 0 0 0;
	float: right;
}

#contents_c .t_box p.ml230 {
	margin: 0 0 0 230px;
}

#contents_c .textBox{
	margin-bottom: 20px;
	padding: 0 0 0 25px;
	background: url(/immediate/img/a.jpg) no-repeat left 5px;
	zoom: 1;
}